"com_panic_transmit_server" = "Server";
"com_panic_transmit_username" = "Benutzername";
"com_panic_transmit_protocol" = "Protokoll";
"com_panic_transmit_port" = "Port";
"com_panic_transmit_remotePath" = "Entfernter Pfad";
"com_panic_transmit_localPath" = "Lokaler Pfad";
"com_panic_transmit_dockSendEnabled" = "DockSend verwenden";
"com_panic_transmit_passiveModeEnabled" = "Passiven Modus verwenden";
"com_panic_transmit_promptPassword" = "Nach Kennwort fragen";

"com_panic_transmit_server.Description" = "Die Serveradresse für diesen Transmit-Favoriten.";
"com_panic_transmit_username.Description" = "Der Benutzername für die Anmeldung an diesem Server.";
"com_panic_transmit_protocol.Description" = "Das Protokoll für den Verbindungsaufbau zu diesem Server.";
"com_panic_transmit_port.Description" = "Der Port für den Verbindungsaufbau zu diesen Server.";
"com_panic_transmit_remotePath.Description" = "Der standardmäßige entfernte Pfad, in den Transmit nach Verbindungsaufbau zu diesem Server wechselt.";
"com_panic_transmit_localPath.Description" = "Der standardmäßige lokale Pfad, in den Transmit nach Verbindungsaufbau zum Server wechselt.";
"com_panic_transmit_dockSendEnabled.Description" = "Verwenden Sie DockSend zum schnellen Upload über das Dock-Symbol.";
"com_panic_transmit_passiveModeEnabled.Description" = "Passiven Modus für Datenübertragungen mit diesem FTP-Server verwenden.";
"com_panic_transmit_promptPassword.Description" = "Bei Verbindungsaufbau zu diesem Server nach Kennwort fragen.";